@import "globals.less";

@-moz-document url-prefix("luakit://") {

	.content {
		max-width: 500px;
		margin: auto;
		padding: 10px;
	}

	header h1 h2 h3
	{
		background-color: @doom-dark-bg;
		color: @doom-dark-text;
	}
	
	html
	{
		background-color: @doom-dark-bg;
		
	}
	ul{   
		li{
			padding-top: 10px;
			a
			{
				color: @doom-dark-text;
			}
		}

	}

	kbd{
		background:navy;
		color: maroon;
	}




	
	.bind{
		background-color: @doom-dark-bg;
	}

	.bind:hover{
		background-color: @doom-dark-bg !important;
		color: @doom-dark-text;
	}

	ol{
		li{
			background-color: @doom-dark-bg;
		}
	}

	div{
		background-color: @doom-dark-bg;
		color: @doom-dark-text;

		.key{
			color: @doom-dark-text;
		}
		p{
			
			background-color: @doom-dark-bg !important;
			color: @doom-dark-text !important;
		}
		pre{
			background-color: @doom-dark-bg !important;
			code,code:hover{
				background-color: @doom-dark-bg !important;
				color: @doom-dark-text !important;
			}
		}
	}

	
	//#mode-normal > ol > li:nth-child(1) > div.box.desc > pre:nth-child(2)


	//#settings > tbody > tr:nth-child(1) > td:nth-child(1)
	table{
		tbody{
			tr{
				td{
					background-color: @doom-dark-bg;
					
				}
			}
		}
	}
	section p{
		background-color: @doom-dark-bg;
		color:darken(@doom-dark-text,20%);
	}
}
